{
  "name": "webgl-overlay-simple",
  "description": "Samples for Google Maps JavaScript",
  "version": "2.1.4",
  "keywords": [
    "google",
    "javascript",
    "maps",
    "samples"
  ],
  "homepage": "https://github.com/googlemaps/js-samples#readme",
  "bugs": {
    "url": "https://github.com/googlemaps/js-samples/issues"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/googlemaps/js-samples.git"
  },
  "files": [],
  "license": "Apache-2.0",
  "scripts": {
    "dev": "vite",
    "start": "vite",
    "build": "vite build --outDir dist --base './'",
    "test": "tsc --no-emit",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@types/google.maps": "^3.53.5",
    "typescript": "^5.2.2",
    "vite": "^5.0.12"
  },
  "private": true,
  "dependencies": {
    "three": "^0.161.0"
  }
}
